Bug 24725 - Need to upstream V8 NodeFilter.
Summary: Need to upstream V8 NodeFilter.
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Platform (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: David Levin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-20 12:39 PDT by David Levin
Modified: 2009-03-22 00:36 PDT (History)
1 user (show)

See Also:


Attachments
Proposed fix. (6.91 KB, patch)
2009-03-20 12:44 PDT, David Levin
dglazkov: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Levin 2009-03-20 12:39:47 PDT
see above.
Comment 1 David Levin 2009-03-20 12:44:47 PDT
Created attachment 28796 [details]
Proposed fix.
Comment 2 Dimitri Glazkov (Google) 2009-03-21 20:24:10 PDT
Comment on attachment 28796 [details]
Proposed fix.

Looking good.
Comment 3 David Levin 2009-03-22 00:36:21 PDT
Committed as r41897.